* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.header-container {
    background-color: rgba(37, 53, 38, 1);
    color: #fff;
    position: fixed;
    width: 100%;
    padding: 0 32px;
}

.header {
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 60px;
}

.header h1 {
    font-weight: 600;
}

.hero-section {
    height: 800px;
    background-image: url("../assets/images/hero.jpg");
    background-attachment: fixed;
    background-position: top center;
    width: 100%;
    padding: 0 32px;
}

.hero-content-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    max-width: 1200px;
    margin: auto;
    height: 100%;
}

.hero-content-container h1 {
    font-size: 64px;
    color: #fff;
}

.hero-content-container p {
    font-size: 32px;
    color: #fff;
    max-width: 800px;
    margin-top: 32px;
}

.hero-btn {
    margin-top: 32px;
    padding: 8px 16px;
    background-color: rgba(14, 165, 24, 0.9);
    width: fit-content;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid transparent;
    transition: 0.3s;
}

.hero-btn:hover {
    background-color: rgba(37, 53, 38, 0.3);
    border: 1px solid rgba(37, 53, 38, 0.9);
}

.walletBtn {
    background-color: #ecb338;
    padding: 24px 16px;
    color: rgba(37, 53, 38, 0.85);
    font-size: 16px;
    cursor: pointer;
}

@media(max-width: 600px) {
    .header-container {
        padding-right: 0;
    }

    .header h1 {
        font-size: 24px;
    }
}

@media(max-width: 1024px) {
    .hero-content-container h1 {
        text-align: left;
        font-size: 42px;
    }

    .hero-content-container p {
        text-align: left;
        font-size: 24px;
        margin: 16px auto 0 auto;
    }

    .hero-content-container img {
        max-width: 40%;
    }
}

@media(max-width: 724px) {
    .hero-content-container img {
        display: none;
    }
}

.container {
    max-width: 1200px;
    margin: auto;
}

.section-0 {
    background: #348F50;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #56B4D3, #348F50);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #56B4D3, #348F50);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding: 32px 16px;
}

.section-0 .container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-1 {
    background-color: #2d2418;
    padding: 32px 16px;
}

.section-1 .title {
    color: #fff;
    margin-bottom: 24px;
    padding-bottom: 8px;
    width: 100%;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
}

.section-1 .box-container {
    display: flex;
    justify-content: center;
    gap: 32px;
}

.section-1 .box {
    padding: 32px 16px;
    background-color: rgb(63, 50, 33);
    max-width: 320px;
    color: #fff;
    text-align: center;
    border-radius: 8px;
}

.section-1 .box h2 {
    margin-bottom: 16px;
}

@media(max-width: 800px) {
    .section-1 .box-container {
        flex-direction: column;
        align-items: center;
    }
}

.section-2 {
    padding: 64px 16px;
    color: #3f3f3f;
}

.section-2 h1 {
    padding-bottom: 8px;
    border-bottom: 1px solid #3f3f3f;
    text-transform: uppercase;
}

.section-2 .box-container {
    display: flex;
    justify-content: center;
    gap: 32px;
}

.section-2 .box {
    padding: 32px 32px 0 32px;
    max-width: 400px;
    text-align: center;
}

.section-2 .box h2 {
    margin: 16px 0;
}

.section-2 .box img {
    max-width: 100%;
    border-radius: 8px;
}

@media(max-width: 1024px) {
    .section-2 .box-container {
        gap: 8px;
    }

    .section-2 .box {
        padding: 32px 8px 0 8px;
    }
}

@media(max-width: 800px) {
    .section-2 .box-container {
        flex-direction: column;
        align-items: center;
    }
}

.section-3 {
    color: #fff;
    background-color: #1d1d1d;
    padding: 32px 16px;
}

.section-3 .title {
    text-align: center;
    margin-bottom: 24px;
    padding-bottom: 8px;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
}

.container-s {
    max-width: 560px;
    margin: auto;
}

.section-3 .steps-container {
    display: flex;
    flex-direction: column;
}

.section-3 .step {
    max-width: 560px;
    padding: 32px 0;
    border-bottom: 2px solid rgba(37, 53, 38, 0.85);
}

.section-3 .step p {
    margin-top: 16px;
}

.number {
    background-color: rgba(37, 53, 38, 0.85);
    border-radius: 4px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.section-3 .title-container {
    display: flex;
    align-items: center;
    gap: 16px;
}

.section-4 {
    padding: 64px 16px 64px 16px;
    color: #3f3f3f;
}

.section-4 h1 {
    padding-bottom: 8px;
    border-bottom: 1px solid #3f3f3f;
    text-transform: uppercase;
}

.section-4 p {
    font-size: 24px;
    margin: 32px 0;
}

.section-4 img {
    max-width: 100%;
    height: auto;
}

.container-m {
    max-width: 800px;
    margin: auto;
}

.section-5 {
    padding: 32px 16px 64px 32px;
    color: #3f3f3f;
}

.section-5 h1 {
    border-bottom: 1px solid #3f3f3f;
    padding-bottom: 8px;
    text-transform: uppercase;
}

.section-5 h2 {
    margin-top: 24px;
}

.section-5 p {
    margin-top: 16px;
}

.section-7 {
    padding: 32px 16px 32px 16px;
    color: #3f3f3f;
}

.section-7 .box {
    text-align: left;
    width: 300px;
}

.section-7 h2 {
    margin-bottom: 12px;
}

ul {
    margin-left: 16px;
}

ul li {
    margin-top: 8px;
}

.section-10 {
    padding: 64px 16px;
    color: #3f3f3f;
}

.section-10 h1 {
    border-bottom: 1px solid #3f3f3f;
    text-align: center;
    padding-bottom: 32px;
    text-transform: uppercase;
}

.section-10 .flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
}

.section-10 .text-container {
    max-width: 500px;
}

.section-10 .text-container h2 {
    margin-top: 32px;
}

.section-10 .text-container p {
    margin-top: 8px;
}

.section-10 .img-container {
    max-width: 45%;
}

.section-10 .img-container img {
    max-width: 100%;
}

@media(max-width: 1024px) {
    .section-10 .flex-container {
        flex-direction: column;
    }
}

@media(max-width: 800px) {
    .section-10 .img-container {
        max-width: 70%;
    }
}

@media(max-width: 800px) {
    .section-10 .img-container {
        max-width: 90%;
    }
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
}

.modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 24px 16px 32px 16px;
    width: 50%;
}

.list-item {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #3f3f3f;
    border-bottom: 1px solid #3f3f3f;
    padding-bottom: 8px;
    cursor: pointer;
    padding-top: 8px;
}

@media(max-width: 800px) {
    .modal-content {
        width: 90%;
        margin: 30% auto;
    }
}

.certification-modal-content {
    padding: 32px 16px 16px 16px;
    margin: 10% auto;

}

@media(max-width: 800px) {
    .certification-modal-content {
        width: 90%;
        margin: 30% auto;
    }
}

.disabled {
    overflow: hidden;
}

input[type=text] {
    width: 100%;
    padding: 12px 8px;
    margin: 4px 0 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    text-transform: uppercase;
}

input[type=submit]:hover {
    background-color: #45a049;
}

.about-us-link {
    color: #FFF;
}

a {
    color: #FFF;
}

.cards {
    display: flex;
    flex: 1 1 0;
}

.nft-1,
.nft-2,
.nft-3 {
    background-size: cover;
    border-radius: 16px;
    height: 320px;
    min-width: 120px;
    flex: 1 1 0;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    margin: 0 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.1s ease 0s;
}

.nft-1 img,
.nft-2 img,
.nft-3 img {
    opacity: 0;
    transition: all 0.7s;
    cursor: pointer !important;
}

.nft-1:hover img,
.nft-2:hover img,
.nft-3:hover img {
    opacity: 1;
}

.nft-1 {
    background-image: url(/assets/images/forest_01.png);
}

.nft-2 {
    background-image: url(/assets/images/forest_02.png);
}

.nft-3 {
    background-image: url(/assets/images/forest_03.png);
}

@media(max-width: 1280px) {
    .section-0 .container {
        display: block;
        text-align: center;
    }

    .section-0 .flow {
        max-width: 70%;
    }

    .nft-1,
    .nft-2,
    .nft-3 {
        min-width: 80px;
        height: 33vw;
    }
}